- @angular-wave/angular.ts
- core/compile/attributes
- AttributeLike

# Interface AttributeLike

interface AttributeLike {
$attr: any;
}

- Defined in core/compile/attributes.js:19

#####
Index

### Properties

$attr

##
Properties

### $attr

$attr: any

- Defined in core/compile/attributes.js:20

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme

###
On This Page

Properties
$attr